## analitza 4.8.2

=== debian/changelog ===
analitza (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:31:57 +0100

analitza (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 21:08:10 +0200

analitza (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 12:51:24 +0100

analitza (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:28 +0000

analitza (4:4.7.97-0ubuntu1) precise; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Felix Geyer ]
  * Update symbols file.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:15:02 +0000

analitza (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Fix symbol files to match the previous ABI bump

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 22:52:00 +0100

analitza (4:4.7.90-0ubuntu1) precise; urgency=low

  * Initial package
  * Bump ABI version of libanalitza4 and libanalitzagui4, they seem to be
    binary incompatible

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 12:46:41 +0000
