=== debian/control ===
Source: analitza
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathhan Riddell <jriddell@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
 cmake,
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1),
 libreadline-dev,
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza

Package: calgebra
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: algebraic calculator
 calgebra is an algebraic calculator for the command line.
 .
 This package is part of the KDE education module.

Package: libanalitza4abi1
X-Debian-ABI: 1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kalgebra (<< 4:4.7.2), kalgebra-common (<< 4:4.7.3)
Replaces: kalgebra (<< 4:4.7.2), kalgebra-common (<< 4:4.7.3)
Description: library to work with mathematical expressions
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions.
 .
 This package is part of the KDE education module.

Package: libanalitzagui4abi1
X-Debian-ABI: 1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kalgebra (<< 4:4.7.2), kalgebra-common (<< 4:4.7.3)
Replaces: kalgebra (<< 4:4.7.2), kalgebra-common (<< 4:4.7.3)
Description: library to work with mathematical expressions - GUI routines
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions. This library provides the routines related
 to the graphical user interface.
 .
 This package is part of the KDE education module.

Package: analitza-dev
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}, libanalitzagui4abi1 (= ${binary:Version}),
 libanalitza4abi1 (= ${binary:Version})
Description: algebraic library from KDE, gui components
 libanalitza is an algebraic library with GUI support.
 .
 This package contains the development files.
 .
 This package is part of the KDE education module.

Package: analitza-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
 libanalitza4abi1 (= ${binary:Version}), libanalitzagui4abi1 (= ${binary:Version})
Breaks: kdeedu-dbg (<< 4:4.6.80)
Replaces: kdeedu-dbg (<< 4:4.6.80)
Description: debugging symbols for Analitza libraries
 This package contains debugging files used to investigate problems with
 libraries from Analitza.
 .
 This package is part of the KDE education module.
