## analitza 4.9.4

=== debian/changelog ===
analitza (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1085516)
    - add a new symbol to libanalitzagui4abi1.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Dec 2012 00:42:10 +0100

analitza (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:30:20 +0100
