=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.9.4),
  libreadline-dev,
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
