## analitza 4.10.0

=== debian/changelog ===
analitza (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:27:18 +0000

analitza (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:52:20 +0000

analitza (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:21:22 +0100

analitza (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:12:12 +0000

analitza (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Remove kubuntu_01_optional_opengl.diff now upstream
  * Update .symbols files
  * Update .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:30:38 +0000

analitza (4:4.9.80-0ubuntu5) raring; urgency=low

  * Use wildcards in analitza-dev.install to fix build on arm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Nov 2012 14:10:39 +0000

analitza (4:4.9.80-0ubuntu4) raring; urgency=low

  * Fix kubuntu_01_optional_opengl.diff for no gl
  * Update .symbols files for no gl on arm
  * Don't build-dep libqt4-opengl-dev on arm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Nov 2012 12:48:57 +0000

analitza (4:4.9.80-0ubuntu3) raring; urgency=low

  [ Scott Kitterman ]
  * Switch libanalitzagui4abi2 and libanalitzaplot4 back to arch: any
    - Previous change was uploaded in error

  [ Jonathan Riddell ]
  * Add patch kubuntu_01_optional_opengl.diff from upstream
    makes opengl optional which allows for compile on ARM

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Nov 2012 11:42:13 -0500

analitza (4:4.9.80-0ubuntu2) raring; urgency=low

  * Correct symbol versioning in debian/libanalitza4abi1.symbols
  * Update debian/libanalitzagui4abi2.symbols

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Nov 2012 13:28:52 -0500

analitza (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release
  * New binary libanalitzaplot4
  * Symbol changes, libanalitzagui4 now abi2
  * Add basic_curves.plots to libanalitzaplot4

  [ Rohan Garg ]
  * Switch from libanalitzagui4abi1 to libanalitzagui4abi2 in depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:40:24 +0000

analitza (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:19:29 +0100
