=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.4),
+ kdelibs5-dev (>= 4:4.10.0),
  libreadline-dev,
+ libqt4-opengl-dev [!armhf],
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza
@@ -35,8 +36,8 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitzagui4abi1
-X-Debian-ABI: 1
+Package: libanalitzagui4abi2
+X-Debian-ABI: 2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: kalgebra (<< 4:4.7.2), kalgebra-common (<< 4:4.7.3)
@@ -48,11 +49,21 @@
  .
  This package is part of the KDE education module.
 
+Package: libanalitzaplot4
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: library to work with mathematical expressions - plot routines
+ This library is used by KAlgebra and may be used by other software to parse and
+ work with mathematical expressions. This library provides the routines related
+ to the plotting features.
+ .
+ This package is part of the KDE education module.
+
 Package: analitza-dev
 Architecture: any
 Section: math
-Depends: ${shlibs:Depends}, ${misc:Depends}, libanalitzagui4abi1 (= ${binary:Version}),
- libanalitza4abi1 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libanalitzagui4abi2 (= ${binary:Version}),
+ libanalitza4abi1 (= ${binary:Version}), libanalitzaplot4 (= ${binary:Version})
 Description: algebraic library from KDE, gui components
  libanalitza is an algebraic library with GUI support.
  .
@@ -65,7 +76,7 @@
 Section: debug
 Priority: extra
 Depends: ${misc:Depends},
- libanalitza4abi1 (= ${binary:Version}), libanalitzagui4abi1 (= ${binary:Version})
+ libanalitza4abi1 (= ${binary:Version}), libanalitzagui4abi2 (= ${binary:Version})
 Breaks: kdeedu-dbg (<< 4:4.6.80)
 Replaces: kdeedu-dbg (<< 4:4.6.80)
 Description: debugging symbols for Analitza libraries
