## analitza 4.10.2

=== debian/changelog ===
analitza (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:33:05 +0200

analitza (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Use a wildcard in libanalitzaplot4.install so all 4.10.* library version
    will be accepted

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:09:00 +0000
