=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2),
+ kdelibs5-dev (>= 4:4.10.4),
  libreadline-dev,
  libqt4-opengl-dev [!armhf],
 Standards-Version: 3.9.2
