## analitza 4.11.2

=== debian/changelog ===
analitza (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:53:28 +0100

analitza (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:02:16 +0100

analitza (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:53:09 +0100

analitza (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 18:46:17 +0100

analitza (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Add new symbols to libanalitza5.symbols

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:34 +0000

analitza (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Drop upstream patches:
    - bump_library_version.diff
    - use_correct_soversion.diff

  [ Howard Chan ]
  * Fix symbols file for libanalitza5

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 17:56:08 +0100

analitza (4:4.10.80-0ubuntu2) saucy; urgency=low

  * libanalitzaplot5 breaks/replaces libanalitzaplot4 << 4:4.10.80 because it
    ships a plot example inside

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 22 Jun 2013 14:22:51 +0200

analitza (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Howard Chan ]
  * Updated symbols file for libanalitzaplot4. 
  * Cherry-picked 3c1f0b4ea784eeed754a68e611a1f6f3aa4f9cac as
    bump_library_version.diff to bump ABI version.

  [ Philip Muškovac ]
  * Add upstream commit 2b6299afb588f66cd910bdb20719f8aa7583dbf8 as
    use_correct_soversion.diff to fix the library version handling from
    3c1f0b4ea784eeed754a68e611a1f6f3aa4f9cac

  [ Howard Chan ]
  * Re-built symbols files and fixed packaging files issues for new
    library version.
  * Fixed upstream commit 2b6299afb588f66cd910bdb20719f8aa7583dbf8
    with reversed versions.
  * Created symbols files for libanalitza5. 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:42:33 +0100

analitza (4:4.10.4-0ubuntu1~ubuntu13.10) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Remove abi 0 on libanalitzaplot4 to stop symbols being changed

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:31:24 +0100

analitza (4:4.10.3-0ubuntu3) saucy; urgency=low

  * libanalitza-dev breaks/replaces old analitza-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 May 2013 10:30:21 +0000

analitza (4:4.10.3-0ubuntu2) saucy; urgency=low

  * Add libanalitza-dev.install.armhf without gl headers

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 22:20:32 +0100

analitza (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 May 2013 19:56:09 +0100

analitza (4:4.10.2-1) experimental; urgency=low

  * New upstream release
  * Analitza changed abi, but not soname, so let's fix it. abi2
  * Analitzagui changed abi, but not soname, so let's fix. abi1
    - Now uses opengl
  * Analitsaplot is new library

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 19:42:06 +0000

analitza (4:4.8.4-2) unstable; urgency=low

  * Push to unstable

 -- Sune Vuorela <sune@debian.org>  Thu, 21 Jun 2012 22:08:55 +0200

analitza (4:4.8.4-1) experimental; urgency=low

  * Team upload. Uploading to experimental.
  * New upstream release.
    - Don't link calgebra with curses. (Closes: #648334)

  [ José Manuel Santamaría Lema ]
  * Split analitza out of kalgebra:
    - development package is libanalitza-dev, not kalgebra-dev.
    - add new package libanalitza-dbg, which breaks and replaces kalgebra-dbg.
    - update Vcs-* fields.
    - source package belongs 'libs' Section.
    - add binary package calgebra, which was formerly provided by
      kalgebra-common.
    - drop unused build dependencies: libqt4-opengl-dev, libkdeedu-dev.
  * Confirm symbols files on all architectures with 4.7.4 build logs.
  * Update enable_debianabimanager.diff.
  * Bump build dependencies for KDE SC 4.8.4:
    - kde-sc-dev-latest to 4.8.4.
    - kdelibs5-dev to 4.8.
  * Drop libncurses-dev build depend, no longer needed.
  * Don't pass -DINSTALL_ANALITZA_HEADERS=TRUE to cmake, not needed anymore.
  * Bump libanalitza SONAME due to binary incompatible changes.
  * Update installed files.
  * Update symbols files.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Add watch file.
  * Update copyright file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 17 Jun 2012 16:19:42 -0300

kalgebra (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Remove patches:
   - add_findanalitza.diff, applied upstream.
   - install_variables_model.diff, applied upstream.
  * Confirm symbols files on more architectures with 4.7.2 build logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:52:42 +0100

kalgebra (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:03 -0300
