=== debian/control ===
Source: analitza
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2),
 libreadline-dev,
 pkg-config,
 libqt4-opengl-dev
Standards-Version: 3.9.3
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza

Package: calgebra
Architecture: any
Section: kde
Breaks: kalgebra-common (<< 4:4.8) 
Replaces: kalgebra-common (<< 4:4.8) 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: console interface for KAlgebra
 KAlgebra is an algebraic graphing calculator with support for 3D graphing and
 MathML markup language. This package contains the non graphical console
 interface for KAlgebra.
 .
 This package is part of the KDE education module.

Package: libanalitza-dev
Architecture: any
Section: libdevel
Conflicts: kalgebra-dev
Depends: ${misc:Depends}, libanalitza5 (= ${binary:Version}),
 libanalitzagui5 (= ${binary:Version}), libanalitzaplot5 (= ${binary:Version})
Breaks: analitza-dev
Replaces: analitza-dev
Description: development files for analitza
 Analitza is a library to parse and work with mathematical expresssions. This
 library is being used by KAlgebra and Cantor and may be used in other
 programs.
 .
 This package is part of the KDE education module.

Package: libanalitza5
X-Debian-ABI: 0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kalgebra (<< 4:4.7.2)
Replaces: kalgebra (<< 4:4.7.2)
Description: library to  work with mathematical expressions
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions.
 .
 This package is part of the KDE education module.

Package: libanalitzagui5
X-Debian-ABI: 0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kalgebra (<< 4:4.7.2)
Replaces: kalgebra (<< 4:4.7.2)
Description: library to  work with mathematical expressions - GUI routines
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions. This library provides the routines related
 to the graphical user interface.
 .
 This package is part of the KDE education module.

Package: libanalitzaplot5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kalgebra (<< 4:4.7.2), libanalitzaplot4 (<< 4:4.10.80)
Replaces: kalgebra (<< 4:4.7.2), libanalitzaplot4 (<< 4:4.10.80)
Description: library to  work with mathematical expressions - plotting bits
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions. This library provides the routines related
 to the graphical user interface.
 .
 This package is part of the KDE education module.

Package: libanalitza-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
 libanalitza5 (= ${binary:Version}), libanalitzagui5 (= ${binary:Version}), libanalitzaplot5 (= ${binary:Version})
Breaks: kdeedu-dbg (<< 4:4.6.80), kalgebra-dbg (<< 4:4.8)
Replaces: kdeedu-dbg (<< 4:4.6.80), kalgebra-dbg (<< 4:4.8)
Description: debugging symbols for the KDE education module
 This package contains debugging files used to investigate problems with
 binaries included in kalgebra.
 .
 This package is part of the KDE education module.
