## analitza 4.11.3

=== debian/changelog ===
analitza (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 18:00:40 +0100

analitza (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Bump libanalitza libanalitzaplot and libanalitzagui packages
    soversion.
  * Add symbols files.
  * Add new package analitza-common.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 16:53:19 +0200

analitza (4:4.10.5-2) unstable; urgency=low

  [ Maximiliano Curia ]
  * New patch: analitzaplot-armhf.patch, to fix build problems in armhf.
  * Update copyright file.

  [ Pino Toscano ]
  * Minor symbols update.
  * Slightly change the description of libanalitzaplot4.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 15 Jul 2013 10:45:02 +0200

analitza (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 13:23:06 +0200

analitza (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 10:35:46 +0200
