=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: analitza
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10),
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.11),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.11),
  libreadline-dev,
  pkg-config,
  libqt4-opengl-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/analitza.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/analitza.git
 
 Package: calgebra
 Architecture: any
 Section: kde
-Breaks: kalgebra-common (<< 4:4.8) 
-Replaces: kalgebra-common (<< 4:4.8) 
+Breaks: kalgebra-common (<< 4:4.8)
+Replaces: kalgebra-common (<< 4:4.8)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: console interface for KAlgebra
  KAlgebra is an algebraic graphing calculator with support for 3D graphing and
@@ -34,8 +34,6 @@
 Conflicts: kalgebra-dev
 Depends: ${misc:Depends}, libanalitza5 (= ${binary:Version}),
  libanalitzagui5 (= ${binary:Version}), libanalitzaplot5 (= ${binary:Version})
-Breaks: analitza-dev
-Replaces: analitza-dev
 Description: development files for analitza
  Analitza is a library to parse and work with mathematical expresssions. This
  library is being used by KAlgebra and Cantor and may be used in other
@@ -43,8 +41,19 @@
  .
  This package is part of the KDE education module.
 
+Package: analitza-common
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: libanalitzaplot4
+Conflicts: libanalitzaplot4
+Description: common files for analitza
+ Analitza is a library to parse and work with mathematical expresssions. This
+ library is being used by KAlgebra and Cantor and may be used in other
+ programs.
+ .
+ This package is part of the KDE education module.
+
 Package: libanalitza5
-X-Debian-ABI: 0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: kalgebra (<< 4:4.7.2)
@@ -56,7 +65,6 @@
  This package is part of the KDE education module.
 
 Package: libanalitzagui5
-X-Debian-ABI: 0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: kalgebra (<< 4:4.7.2)
@@ -70,13 +78,13 @@
 
 Package: libanalitzaplot5
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: kalgebra (<< 4:4.7.2), libanalitzaplot4 (<< 4:4.10.80)
-Replaces: kalgebra (<< 4:4.7.2), libanalitzaplot4 (<< 4:4.10.80)
+Depends: ${shlibs:Depends}, ${misc:Depends}, analitza-common
+Breaks: kalgebra (<< 4:4.7.2)
+Replaces: kalgebra (<< 4:4.7.2)
 Description: library to  work with mathematical expressions - plotting bits
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the routines related
- to the graphical user interface.
+ to plotting.
  .
  This package is part of the KDE education module.
