## analitza 4.11.5

=== debian/changelog ===
analitza (4:4.11.5-0ubuntu0.1) saucy; urgency=medium

  * New upstream bugfix release (LP: #1266285)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 16 Jan 2014 14:23:25 +0100

analitza (4:4.11.3-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1247235)
  * Add new symbols for libanalitzagui5 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 29 Nov 2013 15:34:53 +0000
