=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.5),
+ kdelibs5-dev (>= 4:4.13.0),
  libreadline-dev,
  pkg-config,
  libqt4-opengl-dev
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza
 
 Package: calgebra
 Architecture: any
@@ -28,12 +28,26 @@
  .
  This package is part of the KDE education module.
 
+Package: analitza-common
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: libanalitzaplot5 (<< 4:4.12.90)
+Conflicts: libanalitzaplot5 (<< 4:4.12.90)
+Description: common files for Analitza
+ Analitza is a library to parse and work with mathematical expressions. This
+ library is being used by KAlgebra and Cantor and may be used in other
+ programs.
+ .
+ This package is part of the KDE education module.
+
 Package: libanalitza-dev
 Architecture: any
 Section: libdevel
 Conflicts: kalgebra-dev
-Depends: ${misc:Depends}, libanalitza5 (= ${binary:Version}),
- libanalitzagui5 (= ${binary:Version}), libanalitzaplot5 (= ${binary:Version})
+Depends: ${misc:Depends},
+ libanalitza5abi1 (= ${binary:Version}),
+ libanalitzagui5abi1 (= ${binary:Version}),
+ libanalitzaplot5abi1 (= ${binary:Version})
 Breaks: analitza-dev
 Replaces: analitza-dev
 Description: development files for analitza
@@ -43,8 +57,8 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitza5
-X-Debian-ABI: 0
+Package: libanalitza5abi1
+X-Debian-ABI: 1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: kalgebra (<< 4:4.7.2)
@@ -55,8 +69,8 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitzagui5
-X-Debian-ABI: 0
+Package: libanalitzagui5abi1
+X-Debian-ABI: 1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: kalgebra (<< 4:4.7.2)
@@ -68,11 +82,12 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitzaplot5
+Package: libanalitzaplot5abi1
+X-Debian-ABI: 1
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: kalgebra (<< 4:4.7.2), libanalitzaplot4 (<< 4:4.10.80)
-Replaces: kalgebra (<< 4:4.7.2), libanalitzaplot4 (<< 4:4.10.80)
+Depends: ${shlibs:Depends}, ${misc:Depends}, analitza-common
+Breaks: kalgebra (<< 4:4.7.2)
+Replaces: kalgebra (<< 4:4.7.2)
 Description: library to  work with mathematical expressions - plotting bits
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the routines related
@@ -80,12 +95,22 @@
  .
  This package is part of the KDE education module.
 
+Package: libanalitzaplot5
+Architecture: any
+Depends: libanalitzaplot5abi1 (= ${binary:Version})
+Section: oldlibs
+Priority: extra
+Description: transitional package for libanalitzaplot5abi1
+ Transitional package for libanalitzaplot5
+ .
+ This package can safely be removed after installation.
+
 Package: libanalitza-dbg
 Architecture: any
 Section: debug
 Priority: extra
 Depends: ${misc:Depends},
- libanalitza5 (= ${binary:Version}), libanalitzagui5 (= ${binary:Version}), libanalitzaplot5 (= ${binary:Version})
+ libanalitza5abi1 (= ${binary:Version}), libanalitzagui5abi1 (= ${binary:Version}), libanalitzaplot5abi1 (= ${binary:Version})
 Breaks: kdeedu-dbg (<< 4:4.6.80), kalgebra-dbg (<< 4:4.8)
 Replaces: kdeedu-dbg (<< 4:4.6.80), kalgebra-dbg (<< 4:4.8)
 Description: debugging symbols for the KDE education module
