=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	$(overridden_command) --remaining-packages
 
 override_dh_strip:
-	$(overridden_command) --dbg-package=analitza-dbg
+	$(overridden_command) --dbg-package=libanalitza-dbg
